:root, [data-bs-theme=light] {
  --bs-primary: #2B6EBA;
  --bs-primary-rgb: 43,110,186;
  --bs-primary-text-emphasis: #0b1c2f;
  --bs-primary-bg-subtle: #d5e2f1;
  --bs-primary-border-subtle: #aac5e3;
  --bs-secondary: #595D61;
  --bs-secondary-rgb: 89,93,97;
  --bs-secondary-text-emphasis: #161718;
  --bs-secondary-bg-subtle: #dedfdf;
  --bs-secondary-border-subtle: #bdbec0;
  --bs-font-sans-serif: Poppins, sans-serif;
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-link-color: #595D61;
  --bs-link-color-rgb: 89,93,97;
  --bs-link-hover-color: #434649;
  --bs-link-hover-color-rgb: 67,70,73;
  --bs-link-decoration: none;
  --bs-link-hover-decoration: none;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #2B6EBA;
  --bs-btn-border-color: #2B6EBA;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #255e9e;
  --bs-btn-hover-border-color: #225895;
  --bs-btn-focus-shadow-rgb: 149,183,221;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #225895;
  --bs-btn-active-border-color: #20538c;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #2B6EBA;
  --bs-btn-disabled-border-color: #2B6EBA;
}

.btn-outline-primary {
  --bs-btn-color: #2B6EBA;
  --bs-btn-border-color: #2B6EBA;
  --bs-btn-focus-shadow-rgb: 43,110,186;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #2B6EBA;
  --bs-btn-hover-border-color: #2B6EBA;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #2B6EBA;
  --bs-btn-active-border-color: #2B6EBA;
  --bs-btn-disabled-color: #2B6EBA;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #2B6EBA;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #595D61;
  --bs-btn-border-color: #595D61;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #4c4f52;
  --bs-btn-hover-border-color: #474a4e;
  --bs-btn-focus-shadow-rgb: 172,174,176;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #474a4e;
  --bs-btn-active-border-color: #434649;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #595D61;
  --bs-btn-disabled-border-color: #595D61;
}

.btn-outline-secondary {
  --bs-btn-color: #595D61;
  --bs-btn-border-color: #595D61;
  --bs-btn-focus-shadow-rgb: 89,93,97;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #595D61;
  --bs-btn-hover-border-color: #595D61;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #595D61;
  --bs-btn-active-border-color: #595D61;
  --bs-btn-disabled-color: #595D61;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #595D61;
}

a {
  text-decoration: var(--bs-link-decoration);
}

a:hover {
  text-decoration: var(--bs-link-hover-decoration);
}
